{% extends "::base.html.twig" %}
{% block title %} Ajout film - {{ parent() }} {% endblock %}
{% block paneltitle %} <h3> Ajouter un film</h3> {% endblock %}
{% block body %}
<div class="row">
<div class="col-sm-6">
<table class="table table-striped"><tr><td>
<form action="{{ path('cinemaconsultation_ajouter') }}"
method="post" {{ form_enctype(form) }}>
{{ form_widget(form) }}

<span class="alert-danger">
     {{ form_errors(form) }}
</span>

     <span class="alert-danger">{{ form_errors(form.titre) }}</span>
<div class="form-group">
        <div class="col-sm-2 control-label">
                {{ form_label(form.titre) }}
        </div>
        <div class="col-sm-3">
                {{ form_widget(form.titre, { 'attr' : { 'class': 'form-control'} }) }}
                
        </div>
</div>
                
                
<span class="alert-danger">
     {{ form_errors(form) }}
</span>

     <span class="alert-danger">{{ form_errors(form.duree) }}</span>
<div class="form-group">
        <div class="col-sm-2 control-label">
                {{ form_label(form.duree) }}
        </div>
        <div class="col-sm-3">
                {{ form_widget(form.duree, { 'attr' : { 'class' : 'form-control'} }) }}
                
        </div>
</div>
                
<span class="alert-danger">
     {{ form_errors(form) }}
</span>

     <span class="alert-danger">{{ form_errors(form.pays) }}</span>
<div class="form-group">
        <div class="col-sm-2 control-label">
                {{ form_label(form.pays) }}
        </div>
        <div class="col-sm-3">
                {{ form_widget(form.pays, { 'attr' : { 'class' : 'form-control'} }) }}
                
        </div>
</div>

<span class="alert-danger">
     {{ form_errors(form) }}
</span>

     <span class="alert-danger">{{ form_errors(form.resume) }}</span>
<div class="form-group">
        <div class="col-sm-2 control-label">
                {{ form_label(form.resume) }}
        </div>
        <div class="col-sm-3">
                {{ form_widget(form.resume, { 'attr' : { 'class' : 'form-control'} }) }}
                
        </div>
</div>                

<span class="alert-danger">
     {{ form_errors(form) }}
</span>

     <span class="alert-danger">{{ form_errors(form.recette) }}</span>
<div class="form-group">
        <div class="col-sm-2 control-label">
                {{ form_label(form.recette) }}
        </div>
        <div class="col-sm-3">
                {{ form_widget(form.recette, { 'attr' : { 'class' : 'form-control'} }) }}
                
        </div>
</div>       
                
<br><input type="submit" value="Enregistrer"/>
</form></td></tr>
<tr><td><p><br>
<a href="{{ path('cinemaconsultation_homepage') }}">
<span class="glyphicon glyphicon-chevron-left"></span>
Retour à la liste
</a>
</p></td></tr>
</table>
</div>
</div>
{% endblock %}